/********************/
/* import           */
/********************/
/********************/
/* common           */
/********************/
html, body,
div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  font-weight: normal;
  vertical-align: baseline;
  background: transparent; }

input {
  padding: 0;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border: 1px #fff solid;
  border-radius: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font: inherit;
  outline: none; }

body {
  font-size: 1.0rem;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400;
  background-color: #e6ebee;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased; }

template {
  display: none; }

#viewport ul,
#viewport ol {
  list-style: none;
  padding: 0;
  margin: 0;
  font-size: 0; }

#viewport img {
  vertical-align: top; }

#viewport {
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 1.0rem;
  background: transparent;
  text-align: center;
  position: relative;
  margin: 0 0 0 0;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400;
  -webkit-text-size-adjust: 100%;
  /* overflow: hidden; */ }

#viewport {
  width: 100%;
  background-color: #e6ebee;
  background-attachment: fixed;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt"; }
  #viewport img {
    width: 100%;
    font-size: 0; }
  #viewport a {
    text-decoration: none; }
  #viewport span.irep {
    display: block;
    width: 0;
    height: 0;
    overflow: hidden; }
  #viewport.ready {
    visibility: hidden; }

.modal__inner {
  -webkit-box-sizing: border-box;
          box-sizing: border-box; }

.hide_element {
  display: none; }

/********************/
/* pc_view          */
/********************/
html {
  font-size: 1vw; }
  html #viewport .pc_on {
    display: none; }
  html #viewport .sp_on {
    display: block; }

@media screen and (min-width: 768px) {
  html {
    font-size: 1vw; }
    html #viewport .pc_on {
      display: block; }
    html #viewport .sp_on {
      display: none; } }

.btn {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  text-decoration: none;
  padding: 0;
  background: none;
  border: 0;
  border-radius: 0;
  line-height: 1;
  outline: 0;
  cursor: pointer;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
  .btn svg {
    display: block;
    width: 100%;
    height: 100%;
    pointer-events: none; }
  .btn path {
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out; }

.btn-fade {
  opacity: 1;
  -webkit-transition: opacity 0.2s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: opacity 0.2s cubic-bezier(0.215, 0.61, 0.355, 1); }
  .btn-fade:hover {
    opacity: 0.7; }
  .btn-fade.text {
    -webkit-transition: color 0.2s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: color 0.2s cubic-bezier(0.215, 0.61, 0.355, 1); }
    .btn-fade.text:hover {
      opacity: 1; }

/* ===================================== */
@media screen and (min-width: 768px) {
  /* ===================================== */
  /* ===================================== */ }

/* ===================================== */

/*
     FILE ARCHIVED ON 21:00:45 Nov 05, 2021 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:11:28 Feb 26, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.745
  exclusion.robots: 0.023
  exclusion.robots.policy: 0.01
  esindex: 0.011
  cdx.remote: 52.362
  LoadShardBlock: 164.762 (3)
  PetaboxLoader3.datanode: 417.349 (5)
  load_resource: 385.006 (2)
  PetaboxLoader3.resolve: 122.823 (2)
*/